/*-----------------------------------------------------------------------------------

    Template Name: My Wedding
    Template URL: http://differenzuat.com/ui/Wedding_template/html/index.html
    Description: This is html5 template
    Author: 
    Version: 

--------------------------------- Index -----------------------------------

/*----------------------------------------
    1. Titles
    2. Section margin
    3. Preloader
    4. Header
    5. Navbar
    6. Let's know
    7. Hero section
    8. About us
    9. Save date 
    10. Wedding details
    11. RSVP
    12. Story
    13. Event details
    14. Gallery tabs images
    15. Invitation
    16. Will you attend
    17. Pagination
    18. Newsletter
    19. Footer
/*----------------------------------------*/

html {
    font-size: 100%;
    scroll-behavior: smooth;
}

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 16px;
    font-family: 'Rubik', sans-serif;
    color: var(--color-green);
    overflow-x: hidden;
    box-sizing: border-box;
}


/* inner title starts */

.inner_title .about_single_sep {
    margin-top: 10px;
}


/* inner title ends */


/*=========================== titles ends ============================*/


/*=========================== section margin starts ============================*/

section,
.section {
    padding-top: 100px;
    padding-bottom: 108px;
}


/*=========================== section margin ends ============================*/


/* Aos animation css start */

.about-progress-inner,
.cta_sec,
section.story,
.our_love_story {
    overflow: hidden;
}


/* Aos animation css end */


/*=========================== Preloader starts ============================*/

.preloader {
    background-color: transparent;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999999999;
    overflow: hidden;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.preloader .vertical-centered-box {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: 0.3s;
}

.preloader .content {}

.preloader * {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.preloader .vertical-centered-box .content {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    font-size: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.curtails_effect.active::after,
.curtails_effect.active::before {
    width: 0;
    transition: 0.5s;
    visibility: hidden;
    z-index: -9;
}

.preloader .loader-circle {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    -webkit-box-shadow: inset 0 0 0 1px rgb(43 85 81 / 11%);
    box-shadow: inset 0 0 0 1px rgb(43 85 81 / 11%);
    margin-left: -128px;
    margin-top: -120px;
    display: none;
}

.preloader .loader-line-mask {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 165px;
    height: 270px;
    margin-left: -130px;
    margin-top: -120px;
    overflow: hidden;
    -webkit-transform-origin: 60px 60px;
    transform-origin: 125px 125px;
    -webkit-mask-image: -webkit-linear-gradient(top, #2b5551, rgba(0, 0, 0, 0));
    -webkit-animation: rotate 1.2s infinite linear;
    animation: rotate 1.2s infinite linear;
    display: none;
}

.preloader .loader-line-mask .loader-line {
    width: 250px;
    height: 250px;
    border-radius: 50%;
    -webkit-box-shadow: inset 0 0 0 1px rgb(43 85 81);
    box-shadow: inset 0 0 0 1px rgb(43 85 81);
    display: none;
}

.preloader .vertical-centered-box:after {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}

@-ms-keyframes spin {
    from {
        -ms-transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
    }
}

@-moz-keyframes spin {
    from {
        -moz-transform: rotate(0deg);
    }

    to {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

.preloader img {
    width: 190px;
}

.preloader .footer-logo {
    max-width: 60%;
}

.preloader .footer_main {
    max-width: 90%;
    margin: 0 auto;
    margin-top: 28px;
}

.preloader .footer_main img {
    max-width: 100%;
    -webkit-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear;
}

.preloader .first_let,
.preloader .last_let {
    font-size: 30px;
    padding: 0 5px;
}

.preloader .first_let {
    line-height: 1.9;
}

.preloader .last_let {
    line-height: 1.9;
}

.preloader .footer_main:before {
    width: 220px;
    height: 160px;
    right: 60%;
}

.preloader .footer_main:after {
    width: 220px;
    height: 160px;
    left: 60%;
}

.preloader .name_footer {
    transform: translate(-50%, -50%);
    height: 100px;
}

.preloader .and {
    font-size: 16px;
}

.curtails_effect {
    transition: 0.5s;
}

.curtails_effect::after {
    content: '';
    background: var(--color-green);
    display: block;
    left: 0;
    width: 55%;
    position: absolute;
    z-index: -1;
    display: inline-block;
    height: 100%;
}

.curtails_effect::before {
    content: '';
    background: var(--color-green);
    display: block;
    right: 0;
    width: 55%;
    position: absolute;
    z-index: -1;
    display: inline-block;
    height: 100%;
}


/*=========================== Preloader ends ============================*/


/*=========================== Header starts ============================*/

header nav.navbar {
    z-index: 99;
    position: fixed;
    width: 100%;
    top: 0;
    border-bottom: 1px solid var(--color-orange);
}

body .navbar-dark .navbar-nav .nav-link {
    color: var(--color-orange);
}

header ul.dropdown-menu {
    background: var(--color-lightpink);
}

header.dropdown-item:focus,
header .dropdown-item:hover {
    color: var(--color-white);
    background-color: var(--color-green);
}

header .has-megamenu .active,
header .dropdown .dropdown-item.active {
    color: var(--color-orange) !important;
}

body header .dropdown-toggle.active {
    color: var(--color-white) !important;
}

header .dropdown-item.active,
header .dropdown-item:active {
    color: var(--color-blue);
    text-decoration: none;
    background-color: var(--color-white);
}

li.nav-item.dropdown {
    padding: 0;
}


/*=========================== Header ends ============================*/


/*=========================== Navbar starts ============================*/

.navbar .megamenu {
    padding: 1rem;
}

.dropdown-menu {
    border: none;
    padding: 0;
    border-top: 1px solid var(--color-orange);
    border-radius: 0;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}

.dropdown-menu li a {
    padding: 10px;
    font-family: Rubik;
}

.navbar-nav .nav-item .nav-link {
    padding: 20px 8px;
    text-transform: uppercase;
}

.col-megamenu .title {
    font-weight: 400;
    font-size: 18px;
    font-family: 'Rubik', sans-serif;
    color: var(--color-orange);
}

.col-megamenu ul li a {
    padding: 10px 10px 10px 5px;
    font-family: Rubik;
    text-decoration: none;
    font-size: 16px;
}

.col-megamenu ul li a:hover {
    color: var(--color-orange);
}

.dropdown-menu.megamenu {
    padding: 20px 20px 12px;
    position: relative;
    overflow: hidden;
}

.dropdown-menu.megamenu::before {
    content: "";
    position: absolute;
    height: 210px;
    width: 270px;
    bottom: -5px;
    right: -5px;
    background-image: url(../images/svg/leaves-menu.svg);
    z-index: -1;
}

header nav.navbar.navbar.fixed-top {
    background-color: var(--color-darkgreen);
}

.col-megamenu ul li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding: 10px 0;
}

.dropdown-menu li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.dropdown-menu li:last-child {
    border-bottom: none;
}

.navbar-dark .navbar-nav .nav-link:focus {
    color: var(--color-orange);
}


/*=========================== Navbar ends ============================*/


/*=========================== Hero section starts ============================*/

.hero_section {
    background-image: url(../images/bg/bg.png);
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-repeat: no-repeat;
}

.hero_area {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    right: 0;
}

.home_only .hero_area {
    top: calc(50% + 60px);
}

.hero_text,
.hero_main_image {
    display: flex;
    align-items: center;
}

.hero_text h1 {
    font-size: 210px;
    color: var(--color-white);
    margin-bottom: 0;
}

.hero_image:before {
    content: "";
    background-image: url(../images/svg/flowers-left.svg);
    background-size: contain;
    position: absolute;
    width: 235px;
    height: 238px;
    background-repeat: no-repeat;
    background-position: top left;
    top: -50px;
    left: -110px;
}

.hero_image:after {
    content: "";
    background-image: url(../images/svg/flowers-right.svg);
    background-size: contain;
    position: absolute;
    width: 235px;
    height: 238px;
    background-repeat: no-repeat;
    background-position: top right;
    bottom: -50px;
    right: -140px;
}

.hero_image {
    width: 400px;
    margin: auto;
    height: 400px;
    z-index: 2;
}

.hero_image img {
    width: 100%;
    object-fit: cover;
    -webkit-clip-path: polygon(25% 7%, 75% 7%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
    height: 100%;
}

.image-ring {
    position: relative;
    z-index: 9;
    height: 100%;
}

.image-ring svg {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 4;
    top: 0;
    left: 0;
    fill: var(--color-orange) !important;
}

.animate_flowers_content_left img,
.animate_flowers_content_right img {
    width: 230px;
    height: auto;
    object-fit: contain;
}

.animate_flowers_content_left {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.animate_flowers_content_right {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 0;
}

.getting_married_text h4 {
    margin-top: 70px;
    font-family: 'Cinzel Decorative', cursive;
    color: var(--color-orange);
    display: inline-flex;
    position: relative;
    align-items: center;
}

.getting_married_text h4:before {
    content: "";
    background-image: url(../images/svg/small-flower-right.svg);
    background-repeat: no-repeat;
    width: 100px;
    background-size: contain;
    height: 50px;
    display: inline-block;
    margin-right: 15px;
}

.getting_married_text h4:after {
    content: "";
    background-image: url(../images/svg/small-flower-left.svg);
    background-repeat: no-repeat;
    width: 100px;
    background-size: contain;
    height: 50px;
    display: inline-block;
    margin-left: 15px;
}


/*=========================== Hero section ends ============================*/


/*=========================== Let's know starts ============================*/

.about_us_bg:before {
    background-image: url(../images/object/leaf-left.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 456px;
    height: 453px;
    content: "";
    position: absolute;
    top: 0;
    left: -30px;
    z-index: -1;
}

.about_us_bg:after {
    background-image: url(../images/object/leaf-right.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 185px;
    height: 453px;
    content: "";
    position: absolute;
    bottom: 80px;
    right: 0;
    z-index: -1;
}

.mates_inner .rsvp_icon_content {
    height: 266px;
}

.mate_single.rsvp_icon_content:after {
    background-image: url(../images/svg/border-hexagon.svg);
    content: "";
    position: absolute;
    top: calc(50% + 1px);
    left: calc(50% + -3px);
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 4;
    transform: translate(-50%, -50%) rotate(90deg) scale(1.1);
}

.mate_details h6 {
    font-family: 'Beau Rivage', cursive;
    color: var(--color-green);
}

.mate_details p {
    color: var(--color-orange);
    margin-top: 5px;
}


/*=========================== Let's know ends ============================*/


/*=========================== Save date starts ============================*/

.save_date_section {
    background-image: url(../images/home/banner3.png);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--overlay-color);
    z-index: 0;
    opacity: 0.8;
}

.save_date_section:before {
    background-image: url(../images/object/golden-left.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 150px;
    height: 160px;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.save_date_section:after {
    background-image: url(../images/object/golden-right.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 140px;
    height: 173px;
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
}

.that_date_text h1 {
    font-size: 70px;
    font-weight: 600;
    margin-top: 15px;
}

.address_content {
    font-weight: 400;
}

div#countdown ul li span {
    color: var(--color-white);
}


/*=========================== Save date ends ============================*/


/*=========================== Wedding details starts ============================*/

.wed_details_sec {
    overflow: hidden;
}

.about_single_para.wed_details_adjust {
    margin-top: 20px;
}

.wed_details_content {
    justify-content: center;
}

.wed_details_content_left_text {
    background: var(--color-lightgrey);
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    text-align: right;
}

.wedding-img {
    height: 100%;
}

.wed_details_content.first {
    margin-top: 70px;
    position: relative;
}

.wed_details_content_left_text h6 {
    color: var(--color-green);
    font-family: 'Cinzel Decorative', cursive;
    font-weight: 600;
    margin-bottom: 15px;
}

.wed_details_content_left_text p {
    color: var(--color-pera_lightgrey);
    margin-bottom: 30px;
}

.align_wed_details_left {
    text-align: left;
    align-items: flex-start;
}

.wed_details_content.first:before {
    background-image: url(../images/object/leaf.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 541px;
    height: 539px;
    content: "";
    position: absolute;
    top: -130px;
    left: -185px;
    z-index: -1;
}

.wed_details_content.last {
    position: relative;
}

.wed_details_content.last:before {
    background-image: url(../images/object/leaf.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 541px;
    height: 539px;
    content: "";
    position: absolute;
    bottom: -130px;
    right: -120px;
    z-index: -1;
}

.wedding-img img {
    height: 100%;
    object-fit: cover;
}


/*=========================== Wedding details ends ============================*/


/*=========================== RSVP starts ============================*/

.form_main {
    background-color: var(--color-lightgrey);
    padding: 50px;
    position: relative;
    z-index: 1;
}

.inner_form p {
    color: var(--color-pera_lightgrey);
}

.form {
    width: 100%;
    height: 50px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    margin-top: 15px;
}

.celebrate_sec .main_title {
    margin-bottom: 140px;
}

body .form-check-input:checked {
    background-color: var(--color-green);
    border-color: var(--color-white);
    outline: none;
}

.form_attend {
    font-size: 16px;
    margin-top: 25px;
    color: var(--color-green);
}

.form input {
    width: 100%;
    height: 100%;
    color: var(--color-green);
    padding-top: 25px;
    border: none;
    outline: none;
    background: var(--color-lightgrey);
}

.form label {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0px;
    left: 0%;
    pointer-events: none;
    border-bottom: 1px solid var(--color-black);
}

.form label::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-bottom: 3px solid var(--color-green);
    bottom: -1px;
    left: 0px;
    transform: translateX(-100%);
    transition: all 0.3s ease;
}

.content-name {
    position: absolute;
    bottom: 5px;
    left: 0px;
    transition: all .3s ease;
    color: var(--color-green);
}

.form input:focus+.label-name .content-name,
.form input:valid+.label-name .content-name {
    transform: translateY(-125%);
    font-size: 14px;
    color: var(--color-green);
}

.form input:focus+.label-name::after,
.form input:valid+.label-name::after {
    transform: translateX(0%);
}

.rsvp_sec:before {
    background-image: url(../images/object/leaf-leftroatated.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 40%;
    height: 100%;
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(10px);
    left: 0;
    z-index: 0;
    background-position: 30% 30%;
}

.rsvp_sec:after {
    background-image: url(../images/object/leaf-rightroatated.png);
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-10px);
    right: 0;
    z-index: 0;
    width: 30%;
    height: 60%;
    background-position: 30% 60%;
}

body .form-check-input:focus {
    box-shadow: none;
}


/*=========================== RSVP ends ============================*/


/*=========================== Will you attend starts ============================*/

.attendance_sec h2 {
    font-family: 'Cinzel Decorative', cursive;
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}

.attendance_sec h6 {
    font-family: 'Cinzel Decorative', cursive;
    margin-bottom: 40px;
    position: relative;
    z-index: 1;
    color: var(--color-blackgrey);
    font-weight: 600;
}

.attendance_sec button {
    min-width: 200px;
    font-weight: 400;
}

.attendance_sec {
    padding: 235px 0;
}

.attendance_sec:before {
    background-image: url(../images/object/attendance-left.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 40%;
    height: 100%;
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(10px);
    left: -10px;
    z-index: 0;
    background-position: 30% 30%;
    background-position: left;
}

.attendance_sec:after {
    background-image: url(../images/object/attendance-right.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 40%;
    height: 100%;
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 0;
    background-position: 30% 30%;
    background-position: right;
}


/*=========================== Will you attend ends ============================*/


/*=========================== Footer starts ============================*/

.footer-bg {
    background-image: url(../images/bg/bg.png);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 95px 0;
}

.footer-bg h2 {
    font-family: 'Beau Rivage', cursive;
    color: var(--color-white);
    margin-top: 40px;
}

.name_footer {
    position: absolute;
    top: 50%;
    display: flex;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'Beau Rivage', cursive;
    height: 100px;
}

.and {
    color: var(--color-orange);
    display: flex;
    align-self: center;
    font-family: 'Cinzel Decorative', cursive;
    font-size: 22px;
    font-weight: 600;
}

.first_let {
    display: flex;
    align-items: flex-start;
    line-height: .7;
}

.last_let {
    display: flex;
    align-items: flex-end;
    line-height: .7;
}

.footer_main {
    position: relative;
}

.footer_main:after {
    content: "";
    background-image: url(../images/svg/footer-right-design.svg);
    width: 210px;
    height: 270px;
    background-size: contain;
    background-position: left;
    position: absolute;
    left: 80%;
    top: 50%;
    transform: translateY(-50%);
    background-repeat: no-repeat;
}

.footer_main:before {
    content: "";
    background-image: url(../images/svg/footer-left-design.svg);
    width: 210px;
    height: 270px;
    background-size: contain;
    background-position: right;
    position: absolute;
    right: 80%;
    top: 50%;
    transform: translateY(-50%);
    background-repeat: no-repeat;
}

.footer_main img {
    position: relative;
    z-index: 2;
    max-width: 400px;
}

.name_footer {
    z-index: 3;
}

.first_let,
.last_let {
    font-size: 80px;
}


/*=========================== Footer ends ============================*/


/*=========================== About page starts ============================*/

.page-title {
    background-image: url(../images/bg/about.png);
    background-position: center;
    background-size: cover;
    min-height: 500px;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}

.about-overlay-banner {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: var(--overlay-color);
    top: 0;
    left: 0;
}

.banner-about-title {
    color: var(--color-white);
}

.page-title::before {
    content: "";
    position: absolute;
    height: 298px;
    width: 378px;
    bottom: -40px;
    right: -85px;
    background-image: url(../images/svg/about-right-leaf.svg);
    z-index: 9;
}

.plan-group-top {
    margin-top: 80px;
}

.plan-card .about_single_content {
    background: var(--color-lightgrey);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
    text-align: center;
    width: 90%;
    justify-content: center;
    margin: 0 auto;
    margin-top: -45px;
    z-index: 9;
    position: relative;
}

.btn-top-margin {
    margin-top: 35px;
}

.c-container-padding {
    padding: 0 140px;
}

.about-progress {
    background-color: var(--color-lightgrey);
    position: relative;
    padding-left: 145px;
    display: flex;
    align-items: center;
    height: calc(100% - 60px);
    overflow: hidden;
}

.about-progress-container {
    padding: 0 140px;
}

.about-progress::before {
    content: "";
    position: absolute;
    background-image: url(../images/svg/about-main-left-leaf.svg);
    width: 324px;
    height: 328px;
    top: -45px;
    left: -115px;
}

.about-getting-married h4 {
    font-family: 'Beau Rivage', cursive;
}

.about-getting-married h6 {
    color: var(--color-blackgrey);
    font-family: 'Cinzel Decorative', cursive;
    font-weight: 600;
    margin-top: 12px;
}

.about-getting-married p {
    color: var(--color-pera_lightgrey);
    font-family: 'Rubik', sans-serif;
    margin-top: 12px;
    max-width: 70ch;
}

.c-flex {
    display: flex;
    align-items: center;
}

.progress-left {
    width: 60%;
}

.progress-right {
    width: 40%;
    height: 100%;
}

.progress1 .cssProgress-bar {
    background-color: var(--color-white);
}

.progress-main-wrapper {
    background-color: var(--color-green);
}

.progress-value .progress_number {
    font-weight: 500;
}

.progress-value-wrapper .examples {
    padding: 5px 50px;
}

.progress-value {
    padding: 5px 50px;
}

.about-progress-inner {
    height: 630px;
}

.c-about-progress-top {
    position: relative;
    padding-top: 0;
}

.about-getting-married {
    max-width: 95%;
    position: relative;
    z-index: 1;
}

.mates_sec {
    background-color: var(--color-lightgrey);
}

.mate_single.rsvp_icon_content {
    margin-top: 0;
}

.mates_inner {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 30px;
    margin-top: 70px;
}

.mates_inner .rsvp_icon_content img {
    z-index: 1;
}

.mate_single.rsvp_icon_content img {
    width: calc(100% - 25px);
    height: calc(100% - 25px);
    object-fit: cover;
    -webkit-clip-path: polygon(25% 7%, 75% 7%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
}


/* about couple starts */

.about-couple {
    position: relative;
    overflow: hidden;
}

.about-couple::before {
    content: "";
    position: absolute;
    background-image: url(../images/object/about-couple-shape.png);
    background-repeat: no-repeat;
    width: 354px;
    height: 300px;
    left: 0;
    top: 0;
    z-index: -1;
    background-size: contain;
}

.about-couple .couple-left h6 {
    font-family: 'Beau Rivage', cursive;
}

.about-couple .couple-left h5 {
    font-family: 'Cinzel Decorative', cursive;
    color: var(--color-orange);
    position: relative;
}

.couple-center .footer_main::before,
.couple-center .footer_main::after {
    display: none;
}

.couple-center .footer_main {
    display: flex;
    justify-content: center;
    margin-top: 0;
    position: absolute;
    z-index: 4;
    bottom: -10px;
    left: 0;
    right: 0;
}

.couple-center .footer_main img {
    position: relative;
    z-index: 2;
    max-width: 385px;
    -webkit-filter: drop-shadow(0px 12px 6px #00000036);
    height: auto;
}

.couple_image {
    position: absolute;
    top: 0;
    width: 330px;
    left: 50%;
    transform: translateX(-50%);
    height: auto;
    z-index: 1;
}

.about-couple .couple-left h5::before {
    content: "";
    position: absolute;
    background-image: url(../images/object/ac-small-leaf-left.png);
    background-repeat: no-repeat;
    width: 54px;
    height: 28px;
    left: -65px;
    top: 10px;
    z-index: 1;
}

.about-couple .couple-left p {
    font-family: 'Rubik', sans-serif;
    color: var(--color-blackgrey);
    max-width: 25ch;
}

.about-couple .couple-right h6 {
    font-family: 'Beau Rivage', cursive;
    text-align: right;
}

.about-couple .couple-right h5 {
    font-family: 'Cinzel Decorative', cursive;
    color: var(--color-orange);
    position: relative;
    text-align: right;
}

.about-couple .couple-right h5::before {
    content: "";
    position: absolute;
    background-image: url(../images/about/ac-small-leaf-right.png);
    background-repeat: no-repeat;
    width: 54px;
    height: 28px;
    right: -65px;
    top: 10px;
    z-index: 1;
}

.about-couple .couple-right p {
    font-family: 'Rubik', sans-serif;
    color: var(--color-blackgrey);
    max-width: 25ch;
    text-align: right;
}

.c-flex-space-between {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ac-main-img {
    position: relative;
}

.ac-main-img svg {
    transform: rotate(41deg);
    stroke: var(--color-orange) !important;
    stroke-width: 10px;
}

.cd-none {
    display: none;
}

.m-couple-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 1;
}


/* about couple ends */


/* our moments starts */

.our-moments-wrapper {
    margin-top: 80px;
    position: relative;
    margin-bottom: 105px;
}

.moments-card-left {
    background: var(--color-green);
    padding: 30px;
    text-align: center;
    width: 100%;
    max-width: 645px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-height: 320px;
}

.moments-card-left h4 {
    text-align: center;
    font-family: 'Beau Rivage', cursive;
    letter-spacing: 0px;
    color: var(--color-white);
    opacity: 1;
    margin-bottom: 0;
}

.moments-card-left p {
    text-align: center;
    font-family: 'Rubik', sans-serif;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0px;
    color: var(--color-white);
    opacity: 0.8;
}

.about_single_sep_horizontal {
    display: inline-flex;
    width: 2px;
    height: 50px;
    background: transparent linear-gradient(176deg, #8D6B35 0%, #C9974C 30%, #FCC270 60%, #C9974C 100%) 0% 0% no-repeat padding-box;
    border-radius: 2px;
    margin-bottom: 26px;
    margin-top: 26px;
}

.about-view-stories {
    font-family: 'Cinzel Decorative', cursive;
    font-weight: 600;
    line-height: 25px;
    color: var(--color-white);
    text-decoration: none;
}

.about-view-stories:hover {
    color: var(--color-orange);
}

.about_single_sep_new {
    margin-top: 5px;
}

.moments-img-right {
    max-height: 657px;
    height: 100%;
}

.moments-img-right img {
    width: 100%;
    max-height: 100%;
}

.moment-above-img {
    max-height: 416px;
    height: 100%;
    width: 100%;
    max-width: 897px;
    position: absolute;
    bottom: -105px;
}

.moment-above-img img {
    width: 100%;
}

.our-moments-wrapper::before {
    content: "";
    position: absolute;
    background-image: url(../images/object/about-moments-leaf-left.png);
    height: 595px;
    width: 593px;
    z-index: -1;
    left: -25%;
    top: -29%;
}

.our-moments-wrapper::after {
    content: "";
    position: absolute;
    background-image: url(../images/object/about-moments-leaf-right.png);
    height: 693px;
    width: 692px;
    z-index: -1;
    right: -25%;
    bottom: -29%;
}

.moments-main {
    overflow: hidden;
    position: relative;
    padding-top: 0;
}


/* our moments ends */


/*=========================== About page ends ============================*/


/*=========================== Gallery page starts ============================*/


/* gallery slider starts */

.header .lead {
    max-width: 620px;
}


/* gallery slider ends */


/* newsletter section starts */

#gallery_slides .owl-nav,
#gallery_slides .owl-dots {
    display: none;
}


/* newsletter section ends */


/*=========================== Gallery page ends ============================*/


/*=========================== Pagination starts ============================*/

.page-item.active .page-link {
    background-color: var(--color-green);
    border-color: var(--color-green);
}

.page-link:focus {
    outline: none;
    box-shadow: none;
}

.page-link:hover {
    z-index: 2;
    color: var(--color-green);
    background-color: var(--color-lightgrey);
    border-color: var(--color-lightgrey);
}

.page-link {
    color: var(--color-green);
}


/*=========================== Pagination ends ============================*/


/*=========================== RSVP page starts ============================*/

.cards_bg:before {
    background-image: url(../images/bg/rsvp-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background-position: bottom;
    overflow-x: hidden;
}

.celebration_time_sec {
    background-image: url(../images/bg/newsletter-bg.jpg);
    background-position: center;
    background-size: contain;
    height: auto;
}

.cards_bg .row {
    align-items: center;
}

section.cards_bg {
    overflow-x: hidden;
}

.inner_form {
    position: relative;
    z-index: 1;
    padding: 40px;
    background: var(--color-lightgrey);
    box-shadow: 0px 5px 10px #2b555178;
}

.inner_form h5 {
    font-weight: 600;
    margin-bottom: 10px;
}

.inner_input input {
    width: 100%;
    border: 0;
    background: var(--color-green);
    height: 45px;
    padding: 10px;
    font-size: 18px;
    border-bottom: 2px solid var(--color-darkgrey);
    color: var(--color-white);
    outline: none;
}

.inner_input:not(:last-child) {
    margin: 20px 0;
}

body .form_attend {
    color: var(--color-green);
    font-weight: 500;
    margin-bottom: 20px;
}

.inner_form button {
    margin-top: 35px;
}

.inner_form button:hover {
    border-color: var(--color-orange);
}

.card_image_rsvp1,
.card_image_rsvp2 {
    width: 60%;
    height: auto;
    padding: 20px 20px 35px;
    position: relative;
    background: var(--color-white);
    z-index: 1;
}

.card_image_rsvp1 {
    transform: matrix(0.97, -0.22, 0.22, 0.97, 0, 0);
}

.card_image_rsvp2 {
    transform: matrix(0.97, 0.26, -0.26, 0.97, 0, 0);
    margin-top: -40%;
    margin-left: 30%;
}

.card_image_rsvp1 h5,
.card_image_rsvp2 h5 {
    text-align: center;
    margin: 10px 0 0;
    font-family: 'Beau Rivage', cursive;
    font-weight: 500;
    position: relative;
    z-index: 2;
}

.card_right_design {
    position: absolute;
    top: 0;
    left: 50%;
    transform: rotate(0deg);
    z-index: 0;
}

.card_right_design img {
    max-width: 400px;
    object-fit: contain;
}

.rsvp_icon_content {
    max-width: 270px;
    width: 100%;
    height: 270px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--color-white);
    -webkit-clip-path: polygon(25% 7%, 75% 7%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
    margin-top: -34%;
    position: relative;
}

.registry_main {
    position: relative;
    background-color: inherit !important;
    z-index: 2;
}

.registry_main .rsvp_icon_content {
    background: #e9eeed;
}

.rsvp_icon_content .rsvp_bordered:after {
    content: "";
    background: var(--color-darkgreen);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-clip-path: polygon(25% 7%, 75% 7%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
    width: 90%;
    height: 90%;
    z-index: 4;
}

.rsvp_icon_content .rsvp_bordered:before {
    content: "";
    background: var(--color-orange);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    -webkit-clip-path: polygon(25% 7%, 75% 7%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
    width: 92%;
    height: 92%;
}

.rsvp_icon_content .rsvp_bordered {
    content: "";
    background: var(--color-darkgreen);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
    -webkit-clip-path: polygon(25% 7%, 75% 7%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
    width: 88%;
    height: 88%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.rsvp_adust .about_single_title {
    margin-top: 30px;
}

.rsvp_icon_content img {
    position: relative;
    z-index: 6;
    display: flex;
    justify-content: center;
    align-items: center;
}

.registry-adjust .mate_single.rsvp_icon_content img {
    clip-path: none;
    -webkit-clip-path: none;
    object-fit: contain;
    transform: scale(0.7);
    mix-blend-mode: luminosity;
}

.celebration_space_adjust {
    margin-top: 70px;
}

section.map_sec {
    padding: 0;
    position: relative;
}

section.map_sec:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--color-green);
    opacity: 1;
    mix-blend-mode: color;
    pointer-events: none;
    -webkit-filter: brightness(1.2);
}


/*=========================== RSVP page ends ============================*/


/*=========================== Story page starts  ============================*/

section.story {
    padding-bottom: 0px;
}

.story .story_name_text h2 {
    color: var(--color-green);
    font-family: 'Beau Rivage', cursive;
    text-align: center;
}

.story .story_name_text h2 span {
    color: var(--color-orange);
    font-family: 'Cinzel Decorative', cursive;
    padding: 0 30px 0 20px;
}

.story_name .story_name_text {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.story_name {
    padding-top: 20px;
    padding-bottom: 108px;
}

.story .story_name_text h5 {
    font-family: 'Cinzel Decorative', cursive;
    color: var(--color-orange);
    text-align: center;
}

.story .story_name_text img {
    margin-top: 25px;
}

.story .story_name_text svg {
    fill: var(--color-orange);
    stroke: var(--color-orange);
}

.story_couple {
    background-color: var(--color-lightgrey);
    padding: 0 0px;
}

.story_couple .story_couple_text h4 {
    font-family: 'Beau Rivage', cursive;
    color: var(--color-green);
    padding-bottom: 20px;
}

.story_couple .story_couple_text h6 {
    font-family: 'Cinzel Decorative', cursive;
    font-weight: 700;
    color: var(--color-blackgrey);
    padding-bottom: 20px;
}

.story_couple .story_couple_text p {
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    color: var(--color-pera_lightgrey);
    padding-bottom: 10px;
    line-height: 25px;
}

.story_couple .story_couple_text {
    padding: 125px 0px;
}

.story_couple .story_couple_image {
    position: relative;
}

.story_couple .story_couple_image img {
    position: absolute;
    bottom: 0;
    right: 0;
    box-shadow: 0px 0px 16px var(--box-shadow);
}

.story_couple {
    position: relative;
}

.story_couple::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/object/story-bg-1.png);
    background-repeat: no-repeat;
    background-position: -51px 7px;
}

.story_couple::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/object/story-bg-2.png);
    background-repeat: no-repeat;
    background-position: 106% 190%;
}

.story_couple .container {
    position: relative;
    z-index: 2;
}

.story_couple .story_couple_text p {
    max-width: 90%;
}

.newsletter h4 {
    font-family: 'Beau Rivage', cursive;
    color: var(--color-orange);
}


/* our love story starts */

.our_love_story {
    background-color: var(--color-darkgreen);
    padding-top: 100px;
    padding-bottom: 108px;
}

.story_timeline .story_timeline_wrapper .story_timeline_text {
    width: 60%;
    background-color: var(--color-lightgrey);
    padding: 60px 90px 60px 60px;
    background: var(--color-lightgrey) 0% 0% no-repeat padding-box;
}

.text_left {
    text-align: right;
}

.story_timeline .story_timeline_wrapper .story_timeline_text h6 {
    font-family: 'Cinzel Decorative', cursive;
    font-weight: 700;
}

.story_timeline .story_timeline_wrapper .story_timeline_text p {
    font-family: 'Rubik', sans-serif;
    color: var(--color-pera_lightgrey);
    padding-bottom: 10px;
}

.story_timeline .story_timeline_wrapper .story_timeline_text p:last-child {
    padding-bottom: 0px;
}

.story_timeline_wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 100px;
    padding-top: 100px;
    position: relative;
    z-index: 2;
}

.story_timeline .story_timeline_wrapper .story_timeline_image {
    width: 40%;
    height: auto;
    background: var(--color-white);
    box-shadow: 0px 0px 16px var(--box-shadow);
    opacity: 1;
    transform: matrix(0.99, 0.14, -0.14, 0.99, 0, 0);
    position: relative;
    right: 44px;
    padding: 35PX;
    padding-bottom: 0;
}

.story_timeline .story_timeline_wrapper .story_timeline_image.image_left {
    width: 40%;
    background: var(--color-white);
    box-shadow: 0px 0px 16px var(--box-shadow);
    opacity: 1;
    transform: matrix(0.99, -0.14, 0.14, 0.99, 0, 0);
    position: relative;
    left: 44px;
    padding: 35px;
    z-index: 1;
    padding-bottom: 0;
    height: auto;
}

.story_timeline .story_timeline_wrapper .story_timeline_text.text_right {
    padding: 60px 60px 60px 90px;
}

.story_timeline .story_timeline_wrapper .story_timeline_image .timeline_image {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.story_timeline .story_timeline_wrapper .story_timeline_image .timeline_image img {
    height: 515px;
    object-fit: cover;
    width: 100%;
}

.story_timeline .story_timeline_wrapper .story_timeline_image .timeline_image H4 {
    font-family: 'Beau Rivage', cursive;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    color: var(--color-orange);
}

.dot_line {
    position: relative;
}

.dot_line img {
    position: relative;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    top: -119px;
}

.story_timeline .dot_line.dot_line_left img {
    transform: scaleY(-1) translate(-50%, 0);
}

.story_timeline_text {
    position: relative;
}

.story_timeline_text.text_left::before {
    content: '';
    background-image: url(../images/svg/golden-leaf.svg);
    position: absolute;
    width: 300px;
    height: 300px;
    right: -102px;
    top: -131px;
    background-size: contain;
    background-repeat: no-repeat;
    transform: scaleX(-1);
}

.story_timeline_text.text_right::before {
    content: '';
    background-image: url(../images/svg/golden-leaf.svg);
    position: absolute;
    width: 300px;
    height: 300px;
    left: -112px;
    top: -131px;
    background-size: contain;
    background-repeat: no-repeat;
    transform: scaleX(1);
}

.mate_single.rsvp_icon_content:hover .mate_details {
    opacity: 1;
    transition: 0.3s ease;
}

.mate_single.rsvp_icon_content:hover:after {
    transform: translate(-50%, -50%) rotate(180deg) scale(1.1);
    transition: 0.3s ease;
    left: calc(50% + -1px);
}

.mate_details {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 3;
    background-color: var(--color-lightgrey);
    width: calc(100% - 25px);
    height: calc(100% - 25px);
    -webkit-clip-path: polygon(25% 7%, 75% 7%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
    transform: translate(-50%, -50%);
}


/* our love story ends */


/*=========================== Story page ends  ============================*/


/*=========================== Event details page starts ============================*/

.event_slide_sec #gallery_slides {
    margin-top: 70px;
}

.event_services_adjust::before {
    display: none;
}

.event_services_adjust .progress-main-wrapper {
    background-image: url(../images/event-details/main-event-service.png);
    background-color: var(--color-green);
    background-size: cover;
    background-position: center;
    width: 40%;
    height: 100%;
    box-shadow: 0px 13px 16px var(--box-shadow);
}

.reception_main_image {
    margin-top: 70px;
}

.reception_main_image img {
    border: 10px solid var(--color-lightgrey);
}

.event_details_desc h6 {
    font-weight: 600;
    color: var(--color-green);
}

.event_details_desc p {
    margin-bottom: 15px;
    color: var(--color-pera_lightgrey);
}

.event_details_desc {
    margin-top: 30px;
}

.reception_main_image:before {
    background-image: url(../images/object/leafe_leftroatated.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 40%;
    height: 100%;
    content: "";
    position: absolute;
    top: -20%;
    left: -20%;
    z-index: -1;
}

.reception_main_image:after {
    background-image: url(../images/object/leafe_rightroatated.png);
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    position: absolute;
    bottom: -30%;
    right: -17%;
    z-index: -1;
    width: 35%;
    height: 89%;
    background-position: 30% 60%;
}


/* Invitation css starts  */

.invite_wrapper .inv_form {
    background-image: url(../images/bg/bg.png);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 184px 0;
}

.invite_wrapper .inv_form h2 {
    color: var(--color-white);
    font-size: 60px;
}

.invite_wrapper h1 {
    font-size: 168px;
    color: var(--color-white);
}

.invite_wrapper .inv_form h1 span {
    color: var(--color-orange);
    margin-right: 20px;
}

.invite_wrapper .inv_form h3 {
    font-size: 40px;
    color: var(--color-orange);
    display: block;
    margin-bottom: 20px;
}

.invite_wrapper .getting_married_text h5 {
    margin-top: 67px;
}

.invite_wrapper .inv_form h4 {
    font-size: 25px;
    color: var(--color-orange);
    margin-top: 35px;
}

.event_inside h2 {
    font-size: 60px;
    color: var(--color-darkgreen);
    font-weight: 600;
}

.event_inside {
    background-image: url(../images/bg/newsletter-bg.jpg);
    background-position: center;
    background-size: cover;
    height: auto;
    background-repeat: no-repeat;
    padding: 100px 0;
    text-align: center;
}

.event_wrapper {
    overflow: hidden;
}


/* Invitation css ends  */


/*=========================== Event details page ends ============================*/


/*=========================== Gallery Tabs images starts ============================*/

.single_tab_3 {
    margin-bottom: 70px;
}


/*=========================== Gallery Tabs images ends ============================*/

.main_title h5 {
    width: 100%;
    justify-content: center;
}

#_Compound_Path_,
#_Path_,
#_Path_2 {
    -webkit-animation: dash 5s linear forwards;
    animation: dash 5s linear forwards;
    fill: none;
    stroke-width: 2;
    stroke-dasharray: 1000;
    stroke-dashoffset: 1000;
}

#_Compound_Path_ {
    stroke: url(#linear-gradient);
}

#_Path_ {
    stroke: url(#linear-gradient-2);
}

#_Path_2 {
    stroke: var(--color-white);
}

@-webkit-keyframes dash {
    to {
        stroke-dashoffset: 0;
    }
}

@keyframes dash {
    to {
        stroke-dashoffset: 0;
    }
}

.wed_details_content.first:before,
.wed_details_content.last:before {
    -webkit-animation: bounce .4s ease infinite alternate;
}

.page-title::before {
    -webkit-animation: dash 5s linear forwards;
    animation: dash 5s linear forwards;
}

.hero_section {
    overflow: hidden;
}

.address_content {
    font-size: 25px;
}

.that_date_text h3 {
    font-weight: 600;
}


/*=========================== Invitation css starts ============================*/

.invite_wrapper .inv_form {
    background-image: url(../images/bg/bg.png);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 184px 0;
}

.invite_wrapper .inv_form h2 {
    color: var(--color-white);
    font-size: 60px;
}

.invite_wrapper h1 {
    font-size: 168px;
    color: var(--color-white);
}

.invite_wrapper {
    padding-bottom: 30px;
}

.invite_wrapper .inv_form h1 span {
    color: var(--color-orange);
    margin-right: 20px;
}

.invite_wrapper .inv_form h3 {
    font-size: 40px;
    color: var(--color-orange);
    display: block;
    margin-bottom: 20px;
}

.invite_wrapper .getting_married_text h5 {
    margin-top: 67px;
}

.invite_wrapper .inv_form h4 {
    font-size: 25px;
    color: var(--color-orange);
    margin-top: 35px;
}

.event_inside h2 {
    font-size: 60px;
    color: #0A3B37;
    font-weight: 600;
    margin-bottom: 20px;
}

.event_inside {
    background-image: url(../images/bg/greenbg.png);
    background-position: center;
    background-size: cover;
    height: auto;
    background-repeat: no-repeat;
    padding: 150px 0;
    text-align: center;
    position: relative;
    overflow: hidden;
}

.event_info h3 {
    font-size: 60px;
}

.event_card_desc,
.event_date {
    margin-top: 60px;
}

.event_info p {
    font-size: 25px;
    color: #444;
    margin-top: 20px;
}

.event_info {
    max-width: 60%;
    margin: 0 auto;
}

.event_inside .event_date h4 {
    color: var(--color-orange);
    font-size: 40px;
    font-weight: 600;
}

.event_inside .event_date .getting_married_text h5 {
    margin-top: 30px;
}

.event_inside .event_date h5 {
    color: var(--color-blackgrey);
    font-size: 40px;
    font-weight: 600;
}

.event_inside .event_date .getting_married_text h5:before {
    background-image: url(../images/object/orange-leaf-left.png);
}

.event_inside .event_date .getting_married_text h5:after {
    background-image: url(../images/object/orange-leaf-right.png);
}

.event_inside::before {
    content: url(../images/svg/leaf.svg);
    position: absolute;
    top: -250px;
    z-index: 0;
    left: -300px;
    transform: rotate(19deg);
}

.event_content {
    position: relative;
    z-index: 2;
}

.event_inside::after {
    content: url(../images/object/leaf.png);
    position: absolute;
    bottom: -300px;
    z-index: 0;
    right: -255px;
    transform: rotate(-1deg);
}

.eventbtn {
    background-color: var(--color-darkgreen);
    padding: 20px;
    text-decoration: none;
    color: var(--color-white);
    font-size: 18px;
    font-family: 'Cinzel Decorative', cursive;
    width: max-content;
    margin: 60px auto 0;
    font-weight: 500;
    display: inline-block;
}

.event_btn {
    text-align: center;
}

.eventbtn:hover {
    color: var(--color-white);
}


/*=========================== Invitation css ends ============================*/


/*=========================== Blog grid css starts ============================*/

.blog_card_container {
    margin-top: 70px;
}


/*=========================== Blog grid css ends ============================*/


/*=========================== Documentation ============================*/

.roman-width {
    width: 20px;
    text-align: end;
    margin-right: 10px;
}

u .roman-width {
    margin-right: 20px;
    text-align: end;
    width: 20px;
}

.documentation .top-space {
    margin-top: 60px;
}

.documentation .indroduction-card {
    background-color: var(--color-lightgrey);
    padding: 20px;
    position: sticky;
    top: 100px;
}

.documentation .indroduction-card ol {
    padding-left: 0px;
    margin-bottom: 0;
    color: var(--color-darkgreen);
    list-style-type: none;
}

.documentation .indroduction-card ol li {
    margin: 10px;
    font-size: 20px;
}

.documentation .indroduction-card ol ol {
    padding-left: 20px;
}

.documentation .indroduction-card ol a {
    text-decoration: none !important;
    color: var(--color-darkgreen);
}

.documentation .indroduction-card ol li a:hover {
    color: var(--color-orange);
}

.documentation .documentation-title h6 {
    font-family: 'Cinzel Decorative', cursive;
    font-weight: 600;
}

.documentation .documentation-title .about_single_sep {
    margin-bottom: 25px;
}

.documentation p {
    color: var(--color-pera_lightgrey);
    margin-bottom: 15px;
}

.documentation .documentation-block {
    margin-bottom: 60px;
}

.documentation .code-box {
    background: var(--color-lightgrey);
    padding: 20px;
    margin-bottom: 30px;
}

.documentation pre {
    margin-bottom: 0;
}

.documentation .change-code-area {
    background: var(--color-lightgrey);
    padding: 30px;
    font-size: 16px;
    color: var(--color-green);
    margin-bottom: 30px;
}

.documentation .full-accordions .accordion-button {
    font-size: 18px;
}

.documentation img {
    box-shadow: 0px 0px 16px var(--box-shadow);
}


/*=========================== Documentation ============================*/

.landing_banner .landingimg {
    position: absolute;
    top: 0%;
    z-index: -1;
    width: 100%;
}

.landing_banner {
    padding-bottom: 20px;
}

.landing_inside h1 {
    font-size: 200px;
    text-align: center;
    color: var(--color-white);
}

.landing_inside .main_title h5 {
    color: var(--color-white);
    font-size: 40px;
}

.landing_inside .main_title h5 {
    margin: 0;
    bottom: 0;
    position: relative;
}

.landing_inside .btn_inside {
    margin-top: 15px;
    display: block;
}

.landing_main_img img {
    width: 100%;
}

.landing_main_img {
    margin-top: 30px;
}

.landing_story::before {
    background-image: url(../images/object/landing-leave.png);
    background-position: unset;
    left: -110px;
    top: 50%;
    transform: translateY(-50%);
    height: 300px;
}

.landing_story.story_couple .story_couple_image img {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    box-shadow: none;
}

.landing_story.story_couple::after {
    display: none;
}

.landing_story .card_image_rsvp1,
.landing_story .card_image_rsvp2 {
    width: 50%;
    box-shadow: 0px 0px 16px var(--box-shadow);
    padding: 20px 20px 18px;
}

.scroll_page img {
    width: 100%;
}

.pages_inside {
    margin-top: 100px;
}

.scroll_page {
    max-height: 815px;
    overflow: auto;
    border: 1px solid var(--color-darkgreen);
    margin-bottom: 50px;
    position: relative;
    transition: 0.3s;
    cursor: pointer;
}

.scroll_page .icon_img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 1;
}

.scroll_page .img_clip,
.scroll_page .icon_img {
    background-color: var(--color-orange);
}

.scroll_page img {
    position: relative;
}

.scroll_page .imgoverlay {
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: var(--color-darkgreen);
    position: absolute;
}

.scroll_page:hover .imgoverlay {
    opacity: 0.5;
    visibility: visible;
    transition: 0.3s;
    z-index: 1;
}

.scroll_page .img_clip img {
    width: 20px;
}

.scroll_page:hover .icon_img {
    opacity: 1;
    transition: 0.3s;
    visibility: visible;
}

.scroll_page::-webkit-scrollbar {
    display: none;
}

.scroll_page img.page {
    width: 100%;
    object-fit: cover;
    object-position: top;
    height: 813px;
    transition: 3s all ease;
}

.scroll_page:hover img.page {
    object-position: bottom;
}

.scroll_page:hover {
    transform: scale(1.05);
    transition: 0.3s;
}

.landing_story.story_couple .card_right_design img {
    top: -20px;
    width: 320px;
}

.landing_story.story_couple .card_image_rsvp2 {
    margin-top: -47%;
    margin-left: 32%;
}

.other_pages {
    padding-bottom: 30px;
}

.navbar-brand h5 img {
    max-width: 45%;
    width: 100%;
    margin-top: -13px;
}

.landing_banner .landingimg {
    position: absolute;
    top: 0%;
    z-index: -1;
    width: 100%;
}

.landing_banner {
    padding-bottom: 20px;
}

.landing_inside h1 {
    font-size: 200px;
    text-align: center;
    color: var(--color-white);
}

.landing_inside .main_title h5 {
    color: var(--color-white);
    font-size: 40px;
}

.landing_inside .main_title h5 {
    margin: 0;
    bottom: 0;
    position: relative;
}

.landing_inside .btn_inside {
    margin-top: 15px;
    display: block;
}

.landing_main_img img {
    width: 100%;
}

.landing_main_img {
    margin-top: 30px;
    margin-bottom: 108px;
}

.landing_story::before {
    background-image: url(../images/object/landing-leave.png);
    background-position: unset;
    left: -110px;
    top: 50%;
    transform: translateY(-50%);
    height: 300px;
}

.landing_story.story_couple .story_couple_image img {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    box-shadow: none;
}

.landing_story.story_couple::after {
    display: none;
}

.landing_story .card_image_rsvp1,
.landing_story .card_image_rsvp2 {
    width: 50%;
    box-shadow: 0px 0px 16px var(--box-shadow);
    padding: 20px 20px 18px;
}

.scroll_page img {
    width: 100%;
}

.pages_inside {
    margin-top: 100px;
}

.scroll_page {
    max-height: 815px;
    overflow: auto;
    border: 1px solid var(--color-darkgreen);
    margin-bottom: 50px;
    position: relative;
    transition: 0.3s;
}

.scroll_page .icon_img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    z-index: 1;
}

.scroll_page .img_clip,
.scroll_page .icon_img {
    background-color: var(--color-orange);
}

.scroll_page img {
    position: relative;
}

.scroll_page .imgoverlay {
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: var(--color-darkgreen);
    position: absolute;
}

.scroll_page:hover .imgoverlay {
    opacity: 0.5;
    visibility: visible;
    transition: 0.3s;
    z-index: 1;
}

.scroll_page .img_clip img {
    width: 20px;
}

.scroll_page:hover .icon_img {
    opacity: 1;
    transition: 0.3s;
    visibility: visible;
}

.scroll_page::-webkit-scrollbar {
    display: none;
}

.scroll_page img.page {
    width: 100%;
    object-fit: cover;
    object-position: top;
    height: 813px;
    transition: 3s all ease;
}

.scroll_page:hover img.page {
    object-position: bottom;
}

.scroll_page:hover {
    transform: scale(1.05);
    transition: 0.3s;
}

.landing_story.story_couple .card_right_design img {
    top: -20px;
    width: 320px;
}

.landing_story.story_couple .card_image_rsvp2 {
    margin-top: -47%;
    margin-left: 32%;
}

.other_pages {
    padding-bottom: 30px;
}

.navbar-brand img {
    max-width: 100%;
    width: auto;
    height: 40px;
}

.landing-page-logo {
    text-align: center;
    display: flex;
    justify-content: center;
}

.landing-page-logo img {
    height: 120px;
}

.page-link:focus {
    color: var(--color-darkgreen);
}



/* Color Switch */
#options-setting.move-right {
    left: 0px;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

#options-setting {
    position: fixed;
    width: 300px;
    padding: 25px;
    background-color: #FFF;
    top: 170px;
    left: -302px;
    z-index: 1000;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    transition: 0.3s all ease;
    box-shadow: 2px -10px 17px 0px rgb(0 0 0 / 6%), 0 6px 6px rgb(0 0 0 / 12%);
}

#options-setting h5 {
    font-size: 15px;
    color: #000;
    font-weight: 600;
    line-height: initial;
    margin-bottom: 12px;
}

.de-icon.small-size {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
}

.de-icon {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    text-align: center;
    vertical-align: middle;
    margin: 8px 0px;
    -webkit-transition: 0.3s all ease;
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -ms-transition: 0.3s all ease;
    transition: 0.3s all ease;
    box-shadow: 2px -3px 7px -22px rgb(0 0 0 / 6%), 0 6px 6px rgb(0 0 0 / 5%);
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    background: #fff;
    color: #000;
}

#setting-button-wrapper {
    position: absolute;
    left: 300px;
    top: -8px;
}

.switches {
    display: inline-block;
    height: 25px;
    width: 25px;
    margin-right: 3px;
}

#teal span {
    background-color: #EA5E5E;
}

#default span {
    background-color: #ED7E9E;
}

#blue span {
    background-color: #F1C93B;
}

#brown span {
    background-color: #bf447c;
}

#purple span {
    background-color: #437a0c;
}

#peach span {
    background-color: #16769e;
}

#reset-color span {
    color: #000;
    font-size: 13px;
    border: 1px solid #aaa;
    padding: 5px 15px;
    margin-left: 16px;
}


/* ===>>>===>>>===>>> New Design <<<===<<<===<<<=== */

.footer_content_bg {
    background-color: #FFFFFF;
    -webkit-clip-path: polygon(25% 7%, 75% 7%, 100% 50%, 75% 95%, 25% 95%, 0% 50%);
}

.footer_main svg {
    fill: var(--color-orange);
    stroke: var(--color-orange);
    stroke-width: 3px;
    position: absolute;
    top: 50%;
    transform: translate(0%, -57%);
    z-index: 2;
}

.footer-bg .footer_main svg {
    fill: var(--color-orange);
    stroke: var(--color-orange);
    stroke-width: 3px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -57%);
    z-index: 2;
}

.letters-bg-new svg {
    transform: none;
}


.dot_line {
    position: relative;
}

.dot_line svg {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    top: -119px;
    stroke: var(--color-orange);
    fill: none;
}

.dot_line.dot_line_left svg {
    transform: scaleY(-1) translate(-50%, 0);
}